<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
  <div class="container">
    <h2>Awesome Font - How to use icon set</h2>
    <pre>
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">
    </pre>
    <pre>
      TODO 2) Thêm lần lượt các class sau vào các thẻ i bên dưới, và xem kết quả
      - fas fa-car
      - fas fa-motorcycle
      - fas fa-plane
    </pre>
</div>

  <div class="container">
    <div class="row">
      <div class="col-sm-3">
        <div class="list-group">
          <a class="list-group-item" href="#"> <i class="fas fa-car"></i> &nbsp; Car</a>
          <a class="list-group-item" href="#"> <i class="fas fa-motorcycle"></i> &nbsp; Motobike</a>
          <a class="list-group-item" href="#"> <i class="fas fa-plane"></i> &nbsp; Air-plane</a>
        </div>
      </div>
    </div>
  </div>  

  <div class="container">
    <h2>Button Styles - kiểu button trong bootstrap</h2>
    <pre>
      TODO 3) Hãy thêm icon cho các nút bên dưới. Tự chọn icon phù hợp (xem mẫu nút Home)
    </pre>
    <button class="btn btn-primary"><i class="fas fa-home"></i> &nbsp; Home</button>
    <button class="btn btn-success">Add new</button>
    <button class="btn btn-danger">Delete</button>
</div>
</body>